PDA

View Full Version : [ubuntu] How to upgrade F-Spot



thgthg
February 6th, 2010, 02:00 PM
Hi, I am running F-Spot 0.4.3.1 and I want to upgrade to the latest stable version for Hardy 8.4. Synaptic says 0.4.3.1 is the latest but according to F-Spot 0.6.1.5 is the latest.

Yanno
February 6th, 2010, 03:34 PM
Try to google the deb package of the latest version and make an install.If you fail to install,that's probably becz the latest one is not supported in Hardy.

thgthg
February 6th, 2010, 03:54 PM
I tried to install a deb-package for 0.6.1.3 but the installation process complaints about libcairo2.